* {
    color: darkslategrey;
}

.banner {
    background-color: rgb(186, 167, 253);
    color: #f3fd98;
    margin-top: 10px;
    text-align: center;
    padding: 100px;
}

.banner h1 {
    color: #f3fd98;
}

.writer {
    color:rgb(230, 31, 84);
}

#journal {
    color: rgb(3, 113, 76);
}

#journal1 {
    color: rgb(2, 78, 52);
}

#journal2 {
    color: rgb(2, 68, 45);
}




body {
    background-color: pink;
}

h1 {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 12em;
    color: rgb(186, 167, 253);
}

h2 {
    font-size: 6em;
}

a {
    color:rgb(48, 14, 143);
}


